# PostgreSQL Configuration
spring.datasource.url=jdbc:postgresql://localhost:5432/foodmanagerdb
spring.datasource.username=admin
spring.datasource.password=adminpwd
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL10Dialect

# Port Settings
server.port=8085